GCLOUD_PROJECTS_DESCRIBE(1)

NAME

gcloud projects describe - show metadata for a project

SYNOPSIS

gcloud projects describe PROJECT_ID [GLOBAL-FLAG ...]

DESCRIPTION
Shows metadata for a project given a valid project ID. This command can fail for the following reasons:

    •   The project specified does not exist.

    •   The active account does not have permission to access the given project.

POSITIONAL ARGUMENTS
PROJECT_ID
    ID for the project you want to describe.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
The following command prints metadata for a project with the ID example-foo-bar-1:
    $ gcloud projects describe example-foo-bar-1